{
  "error": 0,
  "data": {
    "current": 1,
    "pageSize": 10,
    "pageCount": 1,
    "list": [
      {
        "id": 3,
        "title": "社区敬老院服务",
        "startTime": 1672012800000,
        "endTime": 1672099200000,
        "place": "福州市养老院",
        "isYourSchool": false,
        "canApply": true,
        "actPic": "./imgs/actImg.jpeg",
        "applyStatus": 1
      },
      {
        "id": 1,
        "title": "运动会志愿者招募",
        "startTime": 1671494400000,
        "endTime": 1671697800000,
        "place": "福州大学至诚学院",
        "isYourSchool": true,
        "canApply": true,
        "actPic": "./imgs/actImg.jpeg",
        "applyStatus": 1
      },
      {
        "id": 2,
        "title": "图书馆志愿服务",
        "startTime": 1670284800000,
        "endTime": 1670371200000,
        "place": "福州市图书馆",
        "isYourSchool": false,
        "canApply": false,
        "actPic": "./imgs/actImg.jpeg",
        "applyStatus": 1
      }
    ]
  }
}